[File]
FrmMain.Wdith=608
FrmMain.Height=426
FrmMain.Left=96
FrmMain.Top=87
FrmMain.State=0
BookMark=20
BookMark1=二姓之好
BookMark2=南面百城
BookMark3=九天九地
BookMark4=哀感顽艳
BookMark5=嗷嗷待哺
BookMark6=安车蒲轮
BookMark7=安邦治国
BookMark8=爱博而情不专
BookMark9=按兵不动
BookMark10=安步当车
BookMark11=傲不可长
BookMark12=爱不释手
BookMark13=安常处顺
BookMark14=熬肠刮肚
BookMark15=爱不忍释
BookMark16=按部就班
BookMark17=安邦定国
BookMark18=哀兵必胜
BookMark19=哀哀父母
BookMark20=败军之将
RealPlayPath=F:\
